/*h3 {
	color: #000066;
}*/

#navigation li li#last {
 background: none; /* Hide divider after last item in the sublist */
}

.filedownloadinfo {
color: #999;
}

.thinSpace {
font-size:20%;
}

.block_with_rounded_corners h3 {
	background-image: url(../graphics/ca_department/block_with_image_corners_h3_bkgd.gif);
	background-repeat: repeat-x;	
}

span.hyperlink_information, span.hyperlinkInformation {
	color:#767676;
	font-size:85%;
}

span.hyperlink_information-sidebar, span.hyperlinkInformationSidebar, span.hyperlinkInformationDark {
	color:#666;
	font-size:85%;

}


/*--------------------------------------------------------*/
/*  banners                                               */
/*  Flex Your Power and Amber Alert banners               */
/*  different for ca.gov											 */
/*--------------------------------------------------------*/

div.banners {
	display: block;
	margin: 0px 0px 0px 16px;
	/*width: 99%;*/
}

div.banners strong {
	text-align: center;
	display: block;
}

div.banners div {
	float: left;
	width: 240px;
	padding: 0 15px 0 0;
}

span.banners_fyp {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #253b5a;
	background-color: #f1f1e9;
	border: 1px solid #ccd4df;
	padding: 3px;
	display: block;
	margin: 10px auto;
	width: 99%; /* Fix IE problem, too short */
}

div.banners img {
	display: block;
	margin: 6px auto 6px auto;
}